@charset "utf-8";

html {
	font-size: 10px;
	color: #333;
}

body {
	font-family: "游ゴシック体","游ゴシック","Yu Gothic",YuGothic, "メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-weight: 500;
}

p {
	font-size: 1.6rem;
  line-height: 1.75;
}

hr {
  border: 0;
  border-bottom: 1px solid #e6e6e6;
  margin: 30px 0;
}

#wrapper {
  width: 100%;
  min-width: 1200px;
  padding-top: 70px;
}

.inner {
	width: 1020px;
	margin: 0 auto;
}

.alC {
	text-align: center;
}

.alR {
	text-align: right;
}

.alL {
	text-align: left;
}
.blod {
  font-weight: bold;
}
.txtRed {
  color: #e60012 !important;
}
.txtBlack {
  color: #333333 !important;
}
.spview {
	display: none;
}


/*-------------------------------------------
共通タイトル
*-------------------------------------------*/
.hdL {
  font-size: 2.8rem;
  line-height: 1.5;
  font-weight: bold;
  letter-spacing: .2em;
  margin-bottom: 50px;
}
.hdL span.en {
  font-size: 1.2rem;
  letter-spacing: .2em;
  color: #e60012;
  font-weight: bold;
  margin-top: 8px;
  display: block;
}
.hdM {
  font-size: 2.4rem;
  line-height: 1.8;
  font-weight: bold;
  color: #e60012;
  letter-spacing: 0.2em;
  border-bottom: 1px solid #000;
  padding-bottom: 20px;
  margin-bottom: 40px;
  position: relative;
}
.hdM img {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
}
.hdS {
  font-size: 2rem;
  line-height: 1.8;
  font-weight: bold;
  color: #e60012;
  letter-spacing: 0.2em;
  margin-bottom: 20px;
}
.hd01 {
  font-size: 2rem;
  font-weight: bold;
  padding-left: 16px;
  position: relative;
  line-height: 1.8;
  margin-bottom: 5px;
}
.hd01:before {
  position: absolute;
  left: 0;
  top: 13px;
  z-index: 2;
  content: "";
  width: 8px;
  height: 8px;
  background: #e60012;
}

.hd02 {
  font-size: 2.8rem;
  font-weight: bold;
  line-height: 1.6;
  color: #e60012;
  margin-bottom: 10px;
}
.hd03 {
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.875;
  color: #e60012;
  margin-bottom: 25px;
}
.hd04 {
  font-size: 2rem;
  line-height: 2.25;
  font-weight: bold;
  color: #e60012;
  margin-bottom: 10px;
}
/*-------------------------------------------
ヘッダー
*-------------------------------------------*/

header {
	position: relative;
}

#header {
  width: 100%;
  min-width: 1200px;
  background: #fff;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 10004;
  padding-right: 270px;
  box-sizing: border-box;
}
#headerLogo {
  float: left;
  padding: 19px 20px 19px 50px;
  line-height: 1;
}
#headerLogo a {
  display: block;
  line-height: 1;
}
#headerLanguageCN {
  position: absolute;
  right: 170px;
  top: 0;
  z-index: 2;
}
#headerLanguageCN a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 70px;
  height: 70px;
  background: #001178;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s; 
  transition: all 0.5s;
  color: #fff;
  text-decoration: none;
  box-sizing: border-box;
   font-size: 1.2rem;
   text-align: center;
}
#headerLanguage {
  position: absolute;
  right: 100px;
  top: 0;
  z-index: 2;
}
#headerLanguage a {
  display: block;
  width: 70px;
  height: 70px;
  background: url(../images/common/ico_language.png) center 15px no-repeat #000;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s; 
  transition: all 0.5s;
  color: #fff;
  text-decoration: none;
  box-sizing: border-box;
  padding-top: 40px;
  text-align: center;
   font-size: 1.2rem;
}
#headerMail {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 100;
}
#headerMail a {
  display: block;
  background: url(../images/common/ico_mail.png) center 29px no-repeat #d7111a;
  width: 100px;
  height: 100px;
  color: #fff;
  text-align: center;
  font-size: 1.2rem;
  padding-top: 60px;
  box-sizing: border-box;
  -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 2px 4px rgba(0,0,0,0.5);
  box-shadow: 0 2px 4px rgba(0,0,0,0.5);
  text-decoration: none;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s; 
  transition: all 0.5s;
}
#headerLanguageCN a:hover,
#headerLanguage a:hover,
#headerMail a:hover{
  opacity: .7;
}
#gNavi {
  float: right;
}
#gNavi > ul > li {
  float: left;
  margin-left: 5px;
}
#gNavi > ul > li > a {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 70px;
  font-weight: bold;
  border-bottom: 4px solid #fff;
  box-sizing: border-box;
  font-size: 1.4rem;
  text-decoration: none;
  color: #000;
  padding: 0 16px;
  letter-spacing: 0.1em;
  position: relative;
}
#gNavi > ul > li > a:before {
  position: absolute;
  width: 0;
  height: 4px;
  background: #e60012;
  content: "";
  z-index: 2;
  left: 0;
  bottom: 0;
  transition: all .2s;
}
#gNavi > ul > li:hover > a:before,
body#company #gNavi > ul > li:nth-child(3) > a:before,
body#product #gNavi > ul > li:nth-child(4) > a:before,
body#about #gNavi > ul > li:nth-child(2) > a:before,
body#recruit #gNavi > ul > li:nth-child(5) > a:before {
  width: 100%;
}

.lnaviArea {
  position: absolute;
  left: 0;
  top: 100%;
  z-index: 99;
  background: #faf5f5;
  width: 100%;
  box-sizing: border-box;
  display: none;
  overflow: hidden;
  padding: 40px 0 10px;
}

.lnaviArea ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	width: 1200px;
	margin: 0 auto;
}

.lnaviArea li {
	width: 274px;
	box-shadow: 0 3px 3px #ccc;
	margin: 0 13px 30px 13px;
}

.lnaviArea li:hover {
	opacity: 0.7;
}

.lnaviArea li a {
  display: block;
  box-sizing: border-box;
  font-size: 1.3rem;
  line-height: 2;
  color: #333;
  text-decoration: none;
  padding: 190px 0 8px 25px;
  background: url(../images/common/ico_arrow_left.png) 10px 196px no-repeat;
}

.lnaviArea li.gnavi01_01 {
	background: #fff url(../images/common/ph_navi01.jpg) 0 0 no-repeat;
}

.lnaviArea li.gnavi01_02 {
	background: #fff url(../images/common/ph_navi24.jpg) 0 0 no-repeat;
}
.lnaviArea li.gnavi01_03 {
	background: #fff url(../images/common/ph_navi03.jpg) 0 0 no-repeat;
}

.lnaviArea li.gnavi01_04 {
	background: #fff url(../images/common/ph_navi04.jpg) 0 0 no-repeat;
}

.lnaviArea li.gnavi01_05 {
	background: #fff url(../images/common/ph_navi05.jpg) 0 0 no-repeat;
}

.lnaviArea li.gnavi02_01 {
	background: #fff url(../images/common/ph_navi06.jpg) 0 0 no-repeat;
}

.lnaviArea li.gnavi02_02 {
	background: #fff url(../images/common/ph_navi07.jpg) 0 0 no-repeat;
}

.lnaviArea li.gnavi02_03 {
	background: #fff url(../images/common/ph_navi08.jpg) 0 0 no-repeat;
}

.lnaviArea li.gnavi02_04 {
	background: #fff url(../images/common/ph_navi09.jpg) 0 0 no-repeat;
}

.lnaviArea li.gnavi02_05 {
	background: #fff url(../images/common/ph_navi10.jpg) 0 0 no-repeat;
}

.lnaviArea li.gnavi02_06 {
	background: #fff url(../images/common/ph_navi11.jpg) 0 0 no-repeat;
}

.lnaviArea li.gnavi02_07 {
	background: #fff url(../images/common/ph_navi23.jpg) 0 0 no-repeat;
}

.lnaviArea li.gnavi02_08 {
	background: #fff url(../images/common/salaveil_17_3.jpg) 0 0 no-repeat;
}

.lnaviArea li.gnavi03_01 {
	background: #fff url(../images/common/ph_navi12.jpg) 0 0 no-repeat;
}

.lnaviArea li.gnavi03_02 {
	background: #fff url(../images/common/ph_navi13.jpg) 0 0 no-repeat;
}

.lnaviArea li.gnavi03_03 {
	background: #fff url(../images/common/ph_navi14.jpg) 0 0 no-repeat;
}

.lnaviArea li.gnavi03_04 {
	background: #fff url(../images/common/ph_navi15.jpg) 0 0 no-repeat;
}

.lnaviArea li.gnavi03_05 {
	background: #fff url(../images/common/ph_navi16.jpg) 0 0 no-repeat;
}

.lnaviArea li.gnavi04_01 {
	background: #fff url(../images/common/ph_navi17.jpg) 0 0 no-repeat;
}

.lnaviArea li.gnavi04_02 {
	background: #fff url(../images/common/ph_navi18.jpg) 0 0 no-repeat;
}

.lnaviArea li.gnavi04_03 {
	background: #fff url(../images/common/ph_navi19.jpg) 0 0 no-repeat;
}

.lnaviArea li.gnavi04_04 {
	background: #fff url(../images/common/ph_navi20.jpg) 0 0 no-repeat;
}

.lnaviArea li.gnavi04_05 {
	background: #fff url(../images/common/ph_navi21.jpg) 0 0 no-repeat;
}

.lnaviArea li.gnavi04_06 {
	background: #fff url(../images/common/ph_navi22.jpg) 0 0 no-repeat;
}
.lnaviArea li.gnavi05_01 {
	background: #fff url(../images/common/ph_navi24_3.png) 0 0 no-repeat;
}

.lnaviArea li.gnavi05_02 {
	background: #fff url(../images/common/ph_navi25.jpg) 0 0 no-repeat;
}

.lnaviArea li.gnavi05_03 {
	background: #fff url(../images/common/ph_navi26.jpg) 0 0 no-repeat;
}

.lnaviArea li.gnavi05_04 {
	background: #fff url(../images/common/ph_navi27.jpg) 0 0 no-repeat;
}

.lnaviArea li.gnavi05_05 {
	background: #fff url(../images/common/ph_navi28.jpg) 0 0 no-repeat;
}


.btnMenu,
.smartMenu{
	display: none;
}


/*-------------------------------------------
パンくずナビ
*-------------------------------------------*/

.breadcrumbNavi {
	width: 1020px;
	margin: 0 auto;
	padding: 10px 0 0 20px;
	box-sizing: border-box;
}

.breadcrumbNavi li {
	display: inline;
	color: #fff;
	font-size: 1.2rem;
}

.breadcrumbNavi li a {
	color: #fff;
	text-decoration: none;
	position: relative;
	font-size: 1.2rem;
}

.breadcrumbNavi li a:hover {
	text-decoration: underline;
}

.breadcrumbNavi li:after {
	content: '＞';
	color: #fff;
	padding-left: 3px;
}

.breadcrumbNavi li:last-child:after {
	display: none;
}

/*-------------------------------------------
ティーザー
*-------------------------------------------*/
#teaser {
  width: 100%;
  height: 236px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #cccccc;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

#teaser h2 {
  font-size: 3.6rem;
  line-height: 1.5;
  font-weight: bold;
  text-align: center;
  color: #fff;
  letter-spacing: 0.2em;
}
#teaser h2 .en {
  font-size: 1.6rem;
  line-height: 1.5;
  display: block;
  letter-spacing: 0.2em;
  margin-top: 10px;
}


/*-------------------------------------------
メイン
*-------------------------------------------*/

#mainContainer {
  padding: 60px 0 50px;
}






/*-------------------------------------------
お問い合わせ
*-------------------------------------------*/
#footerContact {
  background: url(../images/common/bg_footer_contact.jpg) center center no-repeat;
  background-size: cover;
  padding: 90px 0 100px;
  color: #fff;
  font-size: 1.8rem;
  text-align: center;
  letter-spacing: 0.1em;
}
#footerContact h2 {
  font-size: 2.8rem;
  line-height: 1.5;
  letter-spacing: 0.2em;
  font-weight: bold;
  margin-bottom: 30px;
  text-align: center;
}
#footerContact h2 span.en {
  font-size: 1.2rem;
  line-height: 1.5;
  letter-spacing: 0.2em;
  display: block;
  margin-top: 7px;
}

#footerContact .footerContactArea {
  width: 960px;
  margin: 40px auto 0;
}

#footerContact .footerContactInner {
  margin-left: -20px;
}

#footerContact .footerContactItem {
  float: left;
  width: 50%;
  padding-left: 20px;
  box-sizing: border-box;
}

#footerContact .footerContactBox {
  padding: 20px;
  background: rgba(199,230,253,0.5);
  text-align: center;
}

#footerContact .footerContactBox h3 {
  line-height: 1;
  margin-bottom: 25px;
}
#footerContact .footerContactBoxIn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 103px;
  background: rgba(255,255,255,0.9);
  color: #333333;
  font-weight: normal;
}
#footerContact .footerContactBoxIn.mail p {
  width: 330px;
}
#footerContact .footerContactBoxIn.tel a {
  font-size: 3.6rem;
  line-height: 1;
  font-weight: bold;
  display: block;
  margin-bottom: 10px;
  color: #e60012;
  letter-spacing: 0.15em;
  text-decoration: none;
}


/*-------------------------------------------
ボトムメニュー
*-------------------------------------------*/
#footerMenu {
  padding: 40px 0;
  width: 1200px;
  margin: 0 auto;
  display: flex;
}
#footerMenu .footerMenuItem {
  flex: 1;
  padding-right: 10px;
  letter-spacing: 0.1em;
}
#footerMenu .footerMenuItem p + p {
  margin-top: 25px;
}
#footerMenu ul {
  padding-left: 20px;
}

#footerMenu ul li {
  margin-top: 11px;
}
#footerMenu ul li:first-child {
  display: none;
}
#footerMenu ul li a {
  display: block;
  color: #333;
  font-size: 1.2rem;
  text-decoration: none;
  font-weight: normal;
}
#footerMenu ul li a:hover {
  text-decoration: underline;
}




/*-------------------------------------------
フッター
*-------------------------------------------*/
#footer {
  position: relative;
  width: 100%;
}

#copyright {
  width: 100%;
  text-align: center;
  color: #fff;
  background: #000000;
  font-size: 1.2rem;
  height: 74px;
  display: flex;
  justify-content: center;
  align-items: center;
  letter-spacing: 0.05em;
}
/*-------------------------------------------
ページトップ
---------------------------------------------*/
.pagetop {
  position: absolute;
  right: 20px;
  top: -32px;
  z-index: 99;
  width: 65px;
}
.pagetop a {
  display: block;
  line-height: 1;
  box-shadow: 0 2px 4px rgba(0,0,0,0.5);
}

/*-------------------------------------------
共通ボタン
*-------------------------------------------*/
.btnLink01 {
  position: relative;
  display: block;
  text-decoration: none;
}
.btnLink01 span {
  width: 100%;
  height: 60px;
  border: 1px solid #e60012;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  color: #e60012;
  font-size: 1.6rem;
  font-weight: bold;
  letter-spacing: 0.2em;
  text-decoration: none;
  background: url(../images/common/ico_arrow_left.png) right 28px center no-repeat;
  -webkit-transition: all 0.5s;
	-moz-transition: all 0.5s; 
  transition: all 0.5s;
  position: relative;
  z-index: 2;
}
.btnLink01:before {
  width: 0;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  background: #e60012;
  content: "";
  -webkit-transition: all 0.5s;
	-moz-transition: all 0.5s; 
  transition: all 0.5s;
}
.btnLink01:hover span {
  color: #fff;
  background: url(../images/common/ico_arrow_left_hover.png) right 28px center no-repeat;
}
.btnLink01:hover:before {
  width: 100%;
}
.btnLink02 {
  position: relative;
  display: block;
  text-decoration: none;
  max-width: 290px;
  text-align: center;
  margin: 0 auto;
  background-color: #000;
}
.btnLink02 span {
  width: 100%;
  height: 60px;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  color: #fff;
  border: 1px solid #000;
  font-size: 1.6rem;
  font-weight: bold;
  letter-spacing: 0.2em;
  text-decoration: none;
  background: url(../images/common/ico_arrow_left_hover.png) right 28px center no-repeat;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s; 
  transition: all 0.5s;
  position: relative;
  z-index: 2;
}
.btnLink02:before {
  width: 0;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  background: #fff;
  content: "";
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s; 
  transition: all 0.5s;
}
.btnLink02:hover span {
  color: #000;
  background: url(../images/common/ico_arrow_left_block.png) right 28px center no-repeat;
  border: 1px solid #000;
  box-sizing: border-box;
}
.btnLink02:hover:before {
  width: 100%;
}
.boxLink {
  display: block;
  background: #fff;
  box-shadow: 0 5px 10px rgba(0,0,0,0.1);
  text-decoration: none;
  color: #333;
  -webkit-transition: all 0.5s;
	-moz-transition: all 0.5s; 
  transition: all 0.5s;
}
.boxLink .img {
  display: block;
  width: 100%;
  overflow: hidden;
  position: relative;
}
.boxLink .img:before {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  background: rgba(0,0,0,0.2);
  opacity: 0;
  transition: all .4s;
  content: '';
}
.boxLink .img img {
  transition: all .4s;
}
.boxLink:hover .img:before {
  opacity: 1;
}
.boxLink:hover .img img {
  transform: scale(1.1);
}
.boxLink .caption {
  display: block;
  font-size: 1.4rem;
  line-height: 2.14;
  padding: 11px 20px 11px 48px;
  background: url(../images/common/ico_arrow_left.png) 20px center no-repeat;
  
}



/*-------------------------------------------
共通リンク
*-------------------------------------------*/
.telphone {
	pointer-events: none;
}
.txtLink01 {
  display: inline-block;
  padding-left: 20px;
  background: url(../images/common/ico_arrow_left.png) left center no-repeat;
  color: #333333;
  font-weight: bold;
  text-decoration: none;
}
.txtLink01:hover {
  text-decoration: underline;
}

/*-------------------------------------------
共通リスト
*-------------------------------------------*/
.lst01 {
  padding-left: 30px;
}
.lst01 li {
  padding-left: 1em;
  text-indent: -1em;
}
.lst02 {
}
.lst02 li {
  padding-left: 12px;
  position: relative;
  font-size: 1.6rem;
  line-height: 1.75;
}
.lst02 li:before {
  position: absolute;
  left: 0;
  top: 10px;
  width: 7px;
  height: 7px;
  background: #e60012;
  content: "";
}
.lstNum01 {
  counter-reset: item;
  list-style-type: none;
  padding-left: 0;
}
.lstNum01 li{
  text-indent: -2em;
  padding-left: 2em;
  font-weight: bold;
  font-size: 1.6rem;
  line-height: 2.375;
}
.lstNum01 li:before {
  counter-increment: item;
  content: counter(item)'.';
  padding-right: .5em;
  color: #e60012;
  font-size: 150%;
  line-height: 1.58;
}

/*-------------------------------------------
共通テーブル
*-------------------------------------------*/
.tableType01 {
  width: 100%;
  font-size: 1.4rem;
  line-height: 1.71;
  border-collapse: collapse;
  border-spacing: 0;
}
.tableType01 th,
.tableType01 td {
  border: 1px solid #e6e6e6;
  padding: 14px 18px;
  vertical-align: top;
}
.tableType01 th {
  background-color: #faf5f5;
  text-align: left;
}
.tableType01 td {
  background-color: #fff;
}

.tableType02 {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

.tableType02 th,
.tableType02 td {
  border-bottom: 1px solid #ccc;
  padding: 8px 30px;
  text-align: left;
}
.tableType02 th {
  font-size: 1.8rem;
  line-height: 1.88;
  vertical-align: top;
  width: 200px;
  box-sizing: border-box;
  font-weight: bold;
}
.tableType02 td {
  font-size: 1.6rem;
  line-height: 1.88;
  vertical-align: middle;
}

/*-------------------------------------------
共通スタイル
*-------------------------------------------*/
.sectionArea {
  padding-bottom: 70px;
}
.sectionBox {
  padding-left: 30px;
}
.pageHeadArea {
  position: relative;
  margin-bottom: 125px;
}
.pageHeadArea:before {
  position: absolute;
  width: 100%;
  height: calc(100% - 26px);
  left: 0;
  top: 60px;
  z-index: -1;
  background: #faf5f5;
  content: '';
}
.pageHeadArea:after {
  position: absolute;
  width: 50%;
  height: 100%;
  max-height: 558px;
  right: 0;
  top: 0;
  z-index: 1;
  background: url(../images/common/img_page_head.png) left center no-repeat;
  background-size: cover;
  content: '';
}
.pageHeadArea .inner {
  width: 1200px;
}
.pageHeadArea .pageHeadBox {
  width: 50%;
  box-sizing: border-box;
  padding: 36px 30px 0 0;
  min-height: 446px;
}
.pageHeadArea .pageHeadBox h2 {
  font-size: 2.8rem;
  line-height: 1.6;
  margin-bottom: 66px;
  font-weight: bold;
  color: #e60012;
  padding-left: 1.25em;
  text-indent: -1.25em;
  letter-spacing: 0.15em;
}
.pageHeadArea .pageHeadBox p {
  font-size: 1.8rem;
  line-height: 1.88;
}

.pageHeadArea .pageHeadBox .smallTxt {
  font-size: 1.4rem;
  line-height: 1.5;
  padding-bottom: 60px;
}

.pagePickArea {
  background: #faf5f5;
  margin-top: 1em;
  padding-bottom: 60px;
}
.pagePickArea .offsetTtl {
  transform: translateY(-20px);
}
.pagePickArea .hdL.offsetTtl {
  margin-bottom: 30px;
}
.pagePickArea .pageHeadBox {
  max-width: 1200px;
  margin: 0 auto;
}

.anchorLinkArea {
  padding: 0 30px;
}

.anchorLinkArea ul {
  display: flex;
}

.anchorLinkArea ul + ul {
  margin-top: 15px;
}

.anchorLinkArea ul li {
  flex: 1;
}
.anchorLinkArea ul li + li {
	border-left: 1px solid #fff;
}

.anchorLinkArea ul li a{
	color: #fff;
	font-size: 1.6rem;
	line-height: 1.375;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
	box-sizing: border-box;
	background-color: #999;
	text-decoration: none;
	font-weight: bold;
  transition: all 0.5s;
  text-align: center;
}

.anchorLinkArea ul li a:hover{
	background-color: #e60012;
}

.anchor {
  position: absolute;
  top: -70px;
  z-index: -1;
  display: inline-block;
}


.wp-pagenavi,
.pager {
  text-align: center;
  margin: 80px 0;
}

.wp-pagenavi a,
.wp-pagenavi span,
.pager a,
.pager span{
  display: inline-block;
  margin: 0 15px;
  width: 50px;
  height: 44px;
  font-size: 1.6rem;
  line-height: 44px;
  background: #000;
  color: #fff;
  text-decoration: none;
  transition: all .2s;
}

.wp-pagenavi a.current,
.wp-pagenavi span.current,
.pager span.active{
  background: #e60012;
}

.wp-pagenavi a.nextpostslink,
.pager a.next{
  width: 113px;
  background: url(../images/common/ico_arrow_left_hover.png) right 15px center no-repeat #000;
  padding-right: 15px;
  box-sizing: border-box;
}

.wp-pagenavi a.previouspostslink,
.pager a.prev{
  width: 113px;
  background: url(../images/common/ico_arrow_right_hover.png) 15px center no-repeat #000;
  padding-left: 15px;
  box-sizing: border-box;
}
.pager a.back{
  width: 126px;
  background: #e60012;
  margin: 0 105px;
}
.pager a:hover{
  background-color: #e60012;
}
.pager a.back:hover{
  background: #000;
}
.pagerCtrl {
  margin: 100px 0 70px;
}
.pagerCtrl a {
  display: block;
  height: 44px;
  font-size: 1.6rem;
  line-height: 44px;
  background: #000;
  color: #fff;
  text-decoration: none;
  transition: all .2s;
  text-align: center;
}
.pagerCtrl a.prev {
  display: block;
  background: url(../images/common/ico_arrow_right_hover.png) 15px center no-repeat #000;
  padding: 0 15px 0 45px;
  box-sizing: border-box;
  float: left;
}
.pagerCtrl a.next {
  display: block;
  background: url(../images/common/ico_arrow_left_hover.png) right 15px center no-repeat #000;
  padding: 0 45px 0 15px;
  box-sizing: border-box;
  float: right;
}
.pagerCtrl a.back{
  width: 165px;
  margin: 0 auto;
  background: #e60012;
}
.pagerCtrl a:hover{
  background-color: #e60012;
}
.pagerCtrl a.back:hover{
  background: #000;
}
.column2 {
  margin-left: -80px;
}
.column2 .columnItem {
  float: left;
  width: 50%;
  padding-left: 80px;
  box-sizing: border-box;
}
.column3 {
  margin-left: -40px;
}
.column3 .columnItem {
  float: left;
  width: 33.33%;
  padding-left: 40px;
  margin-bottom: 40px;
  box-sizing: border-box;
}
.column4 {
  margin-left: -40px;
}
.column4 .columnItem {
  float: left;
  width: 25%;
  padding-left: 40px;
  margin-bottom: 15px;
  box-sizing: border-box;
}

/*-------------------------------------------
マージン
---------------------------------------------*/

.mgt05 {
	margin-top: 5px !important;
}

.mgt10 {
	margin-top: 10px !important;
}

.mgt15 {
	margin-top: 15px !important;
}

.mgt20 {
	margin-top: 20px !important;
}

.mgt25 {
	margin-top: 25px !important;
}

.mgt30 {
	margin-top: 30px !important;
}

.mgt35 {
	margin-top: 35px !important;
}

.mgt40 {
	margin-top: 40px !important;
}

.mgt45 {
	margin-top: 45px !important;
}

.mgt50 {
	margin-top: 50px !important;
}

.mgb05 {
	margin-bottom: 5px !important;
}

.mgb10 {
	margin-bottom: 10px !important;
}

.mgb15 {
	margin-bottom: 15px !important;
}

.mgb20 {
	margin-bottom: 20px !important;
}

.mgb25 {
	margin-bottom: 25px !important;
}

.mgb30 {
	margin-bottom: 30px !important;
}

.mgb35 {
	margin-bottom: 35px !important;
}

.mgb40 {
	margin-bottom: 40px !important;
}

.mgb45 {
	margin-bottom: 45px !important;
}

.mgb50 {
	margin-bottom: 50px !important;
}

.mgl05 {
	margin-left: 5px !important;
}

.mgl10 {
	margin-left: 10px !important;
}

.mgl15 {
	margin-left: 15px !important;
}

.mgl20 {
	margin-left: 20px !important;
}

.mgl25 {
	margin-left: 25px !important;
}

.mgl30 {
	margin-left: 30px !important;
}

.mgl35 {
	margin-left: 35px !important;
}

.mgl40 {
	margin-left: 40px !important;
}

.mgl45 {
	margin-left: 45px !important;
}

.mgl50 {
	margin-left: 50px !important;
}

.mgr05 {
	margin-right: 5px !important;
}

.mgr10 {
	margin-right: 10px !important;
}

.mgr15 {
	margin-right: 15px !important;
}

.mgr20 {
	margin-right: 20px !important;
}

.mgr25 {
	margin-right: 25px !important;
}

.mgr30 {
	margin-right: 30px !important;
}

.mgr35 {
	margin-right: 35px !important;
}

.mgr40 {
	margin-right: 40px !important;
}

.mgr45 {
	margin-right: 45px !important;
}

.mgr50 {
	margin-right: 50px !important;
}





@media screen and (max-width: 768px) {

html {
	font-size: 3.12vw;
}
  
p {
  font-size: 3.3vw
}

hr {
  border-bottom: 0.3125vw solid #e6e6e6;
  margin: 6.25vw 0;
}

#wrapper {
	min-width: inherit;
  padding-top: 13.6vw;
}

.inner {
	width: 100%;
	margin: 0;
	padding: 0 4vw;
	box-sizing: border-box;
}

.spview {
	display: block;
}

.pcview {
	display: none;
}
  
/*-------------------------------------------
共通タイトル
*-------------------------------------------*/
.hdL {
  font-size: 5.8vw;
  margin-bottom: 10.4vw;
}
.hdL span.en {
  font-size: 2.5vw;
  margin-top: 1.66vw;
}
.hdM {
  font-size: 4vw;
  border-bottom: 0.3125vw solid #000;
  padding-bottom: 2.5vw;
  margin-bottom: 5vw;
}
.hdM img {
  height: 6vw;
}
.hdS {
  font-size: 3.75vw;
  margin-bottom: 2.5vw;
}

.hd01 {
  font-size: 4.16vw;
  padding-left: 3.33vw;
  margin-bottom: 1vw;
}
.hd01:before {
  top: 2.7vw;
  width: 1.66vw;
  height: 1.66vw;
}
  

.hd02 {
  font-size: 5.8vw;
  margin-bottom: 2vw;
}
.hd03 {
  font-size: 4.5vw;
  margin-bottom: 3.2vw;
}
.hd04 {
  font-size: 4.16vw;
  margin-bottom: 2vw;
}
/*-------------------------------------------
ヘッダー
*-------------------------------------------*/
#header {
  padding: 0 4vw;
  min-width: inherit;
  transition: all 0.5s;
}
#header.scrollEnd {
  transform: translateY(-100%);
}
#headerLogo {
  float: none;
  padding: 3.2vw 0 2.6vw;
}
#headerLogo a {
  width: 35vw;
}

#headerLanguageCN,
#headerLanguage {
  position: relative;
  right: 0;
}
#headerLanguageCN a {
  display: flex;
  width: calc(100% + 8vw);
  height: 11.73vw;
  margin: 0 -4vw;
  background: #001178;
  color: #fff;
  align-items: center;
  justify-content: center;
}
#headerLanguage a {
  display: block;
  width: calc(100% + 8vw);
  height: 11.73vw;
  margin: 0 -4vw;
  background: url(../images/common/ico_language.png) center center no-repeat #000;
  color: #000;
  background-size: 5.3vw;
}
#headerMail {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
  display: none;
}
#headerMail a {
  display: block;
  background: url(../images/common/ico_mail.png) center 29px no-repeat #d7111a;
  width: 100px;
  height: 100px;
  color: #fff;
  text-align: center;
  font-size: 1.2rem;
  padding-top: 60px;
  box-sizing: border-box;
  -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 2px 4px rgba(0,0,0,0.5);
  box-shadow: 0 2px 4px rgba(0,0,0,0.5);
  text-decoration: none;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s; 
  transition: all 0.5s;
}
#headerLanguageCN a:hover,
#headerLanguage a:hover,
#headerMail a:hover{
  opacity: 1;
}
#gNavi {
  float: none;
  display: none;
  position: absolute;
  left: 0;
  top: 100%;
  z-index: 10004;
  width: 100%;
  box-sizing: border-box;
  padding: 0 4vw;
  background: #fff;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  max-height: calc(100vh - 13.6vw);
}
#gNavi > ul > li {
  float: none;
  margin-left: 0;
  border-bottom: 0.3125vw solid #e6e6e6;
}
#gNavi > ul > li > a {
  display: block;
  height: auto;
  font-size: 3.46vw;
  border-bottom: 0;
  line-height: 1.85;
  padding: 3.33vw 5.3vw 3.3vw 0;
  background: url(../images/common/ico_plus.png) right center no-repeat;
  background-size: 4vw;
}
#gNavi > ul > li > a:hover:before,
body#company #gNavi > ul > li:nth-child(1) > a:before,
body#product #gNavi > ul > li:nth-child(2) > a:before,
body#about #gNavi > ul > li:nth-child(3) > a:before,
body#recruit #gNavi > ul > li:nth-child(4) > a:before {
  width: 0;
}




.lnaviArea {
  position: relative;
  left: 0;
  top: 0;
  background: #fff;
  width: 100%;
  display: none;
  overflow: hidden;
  padding: 0 0 3.3vw;
}

.lnaviArea ul {
	display: block;
	width: 100%;
	margin: 0;
	overflow: hidden;
}

.lnaviArea li {
	float: left;
  	width: 50%;
	box-shadow: none;
	margin: 0;
	background-image: none!important;
}

.lnaviArea li:hover {
	opacity: 0.7;
}

.lnaviArea li a {
  display: block;
  box-sizing: border-box;
  font-size: 3.3vw;
  line-height: 2;
  color: #333;
  text-decoration: none;
  padding: 1.1vw 0 1.1vw 3.73vw;
  background: url(../images/common/ico_arrow_left.png) left center no-repeat;
  background-size: 1.06vw auto;
}

.lnaviArea li:first-child {
  display: block;
}
  
.smartMenu{
	display: block;
  padding: 2.66vw 0;
}
.smartMenu li {
  float: left;
  width: 50%;
  padding: 1.06vw 0;
}
.smartMenu li a {
  font-size: 3.46vw;
  line-height: 1.85;
  display: block;
}

.btnMenu {
	display: block;
  position: absolute;
  right: 4vw;
  top: 50%;
  transform: translateY(-50%);
  z-index: 99;
}
.btnMenu a {
  display: block;
  width: 8vw;
  height: 8vw;
  position: relative;
}

.btnMenu a span {
  display: block;
  background: #515151;
  width: 100%;
  height: 0.54vw;
  position: absolute;
  left: 0;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
}

.btnMenu a span:first-child {
	top: 1.2vw;
}

.btnMenu a span:nth-child(2) {
	margin-top: -0.27vw;
	top: 50%;
}

.btnMenu a span:last-child {
  bottom: 1.2vw;
}

	
.btnMenu.active a span:first-child {
  -webkit-transform: translateY(2.66vw) rotate(45deg);
  -moz-transform: translateY(2.66vw) rotate(45deg);
  -ms-transform: translateY(2.66vw) rotate(45deg);
  transform: translateY(2.66vw) rotate(45deg);
}

.btnMenu.active a span:nth-child(2) {
  opacity: 0;
}

.btnMenu.active a span:last-child {
  -webkit-transform: translateY(-2.66vw) rotate(-45deg);
  -moz-transform: translateY(-2.66vw) rotate(-45deg);
  -ms-transform: translateY(-2.66vw) rotate(-45deg);
  transform: translateY(-2.66vw) rotate(-45deg);
}
  
.btnMenuBg {
  background: rgba(0,0,0,0.5);
  position: fixed;
  left: 0;
  top: 0;
  z-index: 10003;
  width: 100%;
  height: 100%;
  display: none;
}
.btnMenuBg.active {
  display: block;
}
  
/*-------------------------------------------
ティーザー
*-------------------------------------------*/
#teaser {
  height: 26.66vw;
}

#teaser h2 {
  font-size: 4.53vw;
}
#teaser h2 .en {
  font-size: 2.66vw;
  margin-top: 1.33vw;
}

  
/*-------------------------------------------
メイン
*-------------------------------------------*/

#mainContainer {
  padding: 5vw 0 0;
}






/*-------------------------------------------
お問い合わせ
*-------------------------------------------*/
#footerContact {
  padding: 8vw 0 9.33vw;
  font-size: 3.46vw;
  line-height: 1.38;
  background: url(../images/common/bg_footer_contact_sp.jpg) center center no-repeat;
  background-size: cover;
}
#footerContact h2 {
  font-size: 4.53vw;
  margin-bottom: 4vw;
}
#footerContact h2 span.en {
  font-size: 2.66vw;
  margin-top: 0.53vw;
}

#footerContact .footerContactArea {
  padding: 0 5.33vw;
  margin: 6vw auto 0;
  width: 100%;
  box-sizing: border-box;
}

#footerContact .footerContactInner {
  margin-left: 0;
}

#footerContact .footerContactItem {
  float: none;
  width: 100%;
  padding-left: 0;
}
#footerContact .footerContactItem + .footerContactItem {
  margin-top: 5.33vw;
}
#footerContact .footerContactBox {
  padding: 2vw 5.3vw;
}

#footerContact .footerContactBox h3 {
  line-height: 1;
  margin-bottom: 2vw;
}
#footerContact .footerContactBox h3 img {
  width: 12.67vw;
}
#footerContact .footerContactBoxIn {
  height: 16.53vw;
}
#footerContact .footerContactBoxIn.mail p {
  width: 60vw;
}
#footerContact .footerContactBoxIn.tel p {
  font-size: 2.66vw;
  line-height: 1.7;
}
#footerContact .footerContactBoxIn.tel a {
  font-size: 6.67vw;
  margin-bottom: 2vw;
}


/*-------------------------------------------
ボトムメニュー
*-------------------------------------------*/
#footerMenu {
  padding: 0 4vw;
  display: block;
  width: 100%;
  box-sizing: border-box;
}
#footerMenu .footerMenuItem {
  padding-right: 0;
}
#footerMenu .footerMenuItem a:hover {
  text-decoration: none;
}
#footerMenu .footerMenuItem p + p {
  margin-top: 0;
}
#footerMenu .footerMenuItem:not(:last-child) {
  border-bottom: 0.3125vw solid #e6e6e6;
}
#footerMenu .footerMenuItem:not(:last-child) p a.parent {
  display: block;
  font-size: 3.46vw;
  line-height: 1.85;
  padding: 3.33vw 5.3vw 3.3vw 0;
  background: url(../images/common/ico_plus.png) right center no-repeat;
  background-size: 4vw;
}
#footerMenu .footerMenuItem:not(:last-child) p a.parent.is-active {
  background: url(../images/common/ico_minus.png) right center no-repeat;
  background-size: 4vw;
}
#footerMenu .footerMenuItem:last-child {
  overflow: hidden;
  padding: 2.66vw 0;
}
#footerMenu .footerMenuItem:last-child p {
  float: left;
  width: 50%;
  padding: 1.06vw 0;
}
#footerMenu .footerMenuItem:last-child p a {
  font-size: 3.46vw;
  line-height: 1.85;
  background-position: left center;
}
#footerMenu .footerMenuItem ul {
  display: none;
}

#footerMenu ul {
  padding-left: 0;
  overflow: hidden;
  padding-bottom: 3.3vw;
}
#footerMenu ul li:first-child {
  display: block;
}
#footerMenu ul li {
  float: left;
  width: 50%;
  margin-top: 0;
}
#footerMenu ul li a {
  font-size: 2.66vw;
  line-height: 2;
  padding: 1.1vw 0 1.1vw 3.73vw;
  background: url(../images/common/ico_arrow_left.png) left center no-repeat;
  background-size: 1.06vw auto;
}




/*-------------------------------------------
フッター
*-------------------------------------------*/
#copyright {
  font-size: 2.9vw;
  height: 10.66vw;
}
/*-------------------------------------------
ページトップ
---------------------------------------------*/
.pagetop {
  right: 4vw;
  width: 12.66vw;
  top: -6.33vw;
}
.pagetop a {
  box-shadow: 0 0.625vw 1.25vw rgba(0,0,0,0.5);
}

/*-------------------------------------------
共通ボタン
*-------------------------------------------*/
.btnLink01 span {
  height: 10.67vw;
  border: 0.3125vw solid #e60012;
  font-size: 3.2vw;
  background: url(../images/common/ico_arrow_left.png) right 4vw center no-repeat;
}
.btnLink01:before {
  display: none;
}
.btnLink01:hover span {
  color: #e60012;
  background: url(../images/common/ico_arrow_left.png) right 4vw center no-repeat;
}

.btnLink02 span {
  height: 10.67vw;
  font-size: 3.2vw;
  background: url(../images/common/ico_arrow_left_hover.png) right 4vw center no-repeat;
}
.btnLink02:before {
  display: none;
}
.btnLink02:hover span {
  color: #000;
  background: url(../images/common/ico_arrow_left_block.png) right 4vw center no-repeat;
}
.boxLink {
  display: block;
  background: #fff;
  box-shadow: 0 1.5vw 3vw rgba(0,0,0,0.1);
}
.boxLink:hover {
  opacity: 1;
}
.boxLink .caption {
  display: block;
  font-size: 2.9vw;
  line-height: 1.45;
  padding: 4vw 2.6vw 4vw 5.3vw;
  background: url(../images/common/ico_arrow_left.png) 2.6vw center no-repeat;
  background-size: 1.1vw;
  
}

/*-------------------------------------------
共通リンク
*-------------------------------------------*/
.telphone {
	pointer-events: inherit;
}
.txtLink01 {
  padding-left: 3.73vw;
  background: url(../images/common/ico_arrow_left.png) left center no-repeat;
  background-size: 1.06vw auto;
}
  

/*-------------------------------------------
共通リスト
*-------------------------------------------*/
.lst01 {
  padding-left: 6.25vw;
}

.lst02 li {
  padding-left: 2.5vw;
  font-size: 3.3vw;
}
.lst02 li:before {
  top: 2vw;
  width: 1.45vw;
  height: 1.45vw;
}

.lstNum01 li{
  font-size: 3.3vw;
  line-height: 2;
}
.lstNum01 li:before {
  line-height: 1.33;
}
/*-------------------------------------------
共通テーブル
*-------------------------------------------*/
.tableType01 {
  font-size: 3.125vw;
}
.tableType01 th,
.tableType01 td {
  border: 0.3125vw solid #e6e6e6;
  padding: 2vw 0 2vw 1.5vw;
}

.tableType02 th,
.tableType02 td {
  border-bottom: 0.3125vw solid #ccc;
  padding: 1.66vw 6.25vw;
}
.tableType02 th {
  font-size: 3.75vw;
  width: 30vw;
}
.tableType02 td {
  font-size: 3.3vw;
}


/*-------------------------------------------
共通スタイル
*-------------------------------------------*/
.sectionArea {
  padding-bottom: 10vw;
}
.sectionBox {
  padding: 0;
}
.pageHeadArea {
  margin-bottom: 8vw;
}
.pageHeadArea:before {
  height: calc(100% - 7vw);
  top: 7vw;
}
.pageHeadArea:after {
  height: 28.5vw;
  max-height: 28.5vw;
}
.pageHeadArea .inner {
  width: 100%;
}
.pageHeadArea .pageHeadBox {
  width: 100%;
  box-sizing: border-box;
  padding: 0 0 6.4vw;
  min-height: auto;
}
.pageHeadArea .pageHeadBox h2 {
  padding-top: 3.2vw;
  box-sizing: border-box;
  font-size: 4.53vw;
  line-height: 1.58;
  margin-bottom: 2.13vw;
  width: 52%;
  padding-left: 0;
  text-indent: 0;
  min-height: 28.5vw
}
.pageHeadArea .pageHeadBox p {
  font-size: 3.2vw;
  line-height: 1.83;
}
.pageHeadArea .pageHeadBox .smallTxt {
  font-size: 2.6vw;
  padding-bottom: 0;
}

.pagePickArea {
  padding-bottom: 12vw;
}

.pagePickArea .offsetTtl {
  transform: translateY(-4vw);
  padding: 0 4vw;
}
.pagePickArea .hdL.offsetTtl {
  padding: 0;
  margin-bottom: 4vw;
}
  
.anchorLinkArea {
  padding: 0;
}

.anchorLinkArea ul {
  display: flex;
}

.anchorLinkArea ul + ul {
  margin-top: 3.125vw;
}
.anchorLinkArea ul li + li {
	border-left: 0.3125vw solid #fff;
}

.anchorLinkArea ul li a{
	font-size: 3.2vw;
  height: 12.5vw;
}

.anchorLinkArea ul li a:hover{
	background-color: #999;
}

.anchor {
  top: -13.6vw;
}

.pager {
  margin: 10vw 0;
}

.pager a,
.pager span{
  margin: 0 2vw;
  width: 6.6vw;
  height: 5.8vw;
  font-size: 3.2vw;
  line-height: 5.8vw;
}

.pager a.next{
  width: 15vw;
  background: url(../images/common/ico_arrow_left_hover.png) right 2vw center no-repeat #000;
  background-size: 1.06vw;
  padding-right: 2vw;
}
.pager a.prev{
  width: 15vw;
  background: url(../images/common/ico_arrow_right_hover.png) 2vw center no-repeat #000;
  background-size: 1.06vw;
  padding-left: 2vw
}
.pager a.back{
  width: 20vw;
  background: #e60012;
  margin: 0 10vw;
  vertical-align: middle;
}
.pagerCtrl {
  margin: 14vw 0 10vw;
}
.pagerCtrl a {
  height: 5.8vw;
  font-size: 3.2vw;
  line-height: 5.8vw;
  margin-bottom: 4vw;
}
.pagerCtrl a.prev {
  background: url(../images/common/ico_arrow_right_hover.png) 2vw center no-repeat #000;
  background-size: 1.06vw;
  padding: 0 2vw 0 6vw;
}
.pagerCtrl a.next {
  background: url(../images/common/ico_arrow_left_hover.png) right 2vw center no-repeat #000;
  background-size: 1.06vw;
  padding: 0 6vw 0 2vw;
}
.pagerCtrl a.back{
  width: 30vw;
  clear: both;
}
.pager a:hover {
  background-color: #000;
}
.pagerCtrl a:hover{
  background-color: #000;
}
.pager a.back:hover,
.pagerCtrl a.back:hover{
  background: #e60012;
}

.column2,
.column3,
.column4{
  margin-left: -5vw;
}
.column2 .columnItem {
  width: 50%;
  padding-left: 5vw;
}
.column3 .columnItem,
.column4 .columnItem{
  width: 50%;
  padding-left: 5vw;
  margin-bottom: 5vw;
}

/*-------------------------------------------
マージン
---------------------------------------------*/

.mgt05 {
	margin-top: 1.56vw !important;
}

.mgt10 {
	margin-top: 3.13vw !important;
}

.mgt15 {
	margin-top: 4.69vw !important;
}

.mgt20 {
	margin-top: 6.25vw !important;
}

.mgt25 {
	margin-top: 7.81vw !important;
}

.mgt30 {
	margin-top: 9.38vw !important;
}

.mgt35 {
	margin-top: 10.94vw !important;
}

.mgt40 {
	margin-top: 12.50vw !important;
}

.mgt45 {
	margin-top: 14.06vw !important;
}

.mgt50 {
	margin-top: 15.63vw !important;
}

.mgb05 {
	margin-bottom: 1.56vw !important;
}

.mgb10 {
	margin-bottom: 3.13vw !important;
}

.mgb15 {
	margin-bottom: 4.69vw !important;
}

.mgb20 {
	margin-bottom: 6.25vw !important;
}

.mgb25 {
	margin-bottom: 7.81vw !important;
}

.mgb30 {
	margin-bottom: 9.38vw !important;
}

.mgb35 {
	margin-bottom: 10.94vw !important;
}

.mgb40 {
	margin-bottom: 12.50vw !important;
}

.mgb45 {
	margin-bottom: 14.06vw !important;
}

.mgb50 {
	margin-bottom: 15.63vw !important;
}

.mgl05 {
	margin-left: 1.56vw !important;
}

.mgl10 {
	margin-left: 3.13vw !important;
}

.mgl15 {
	margin-left: 4.69vw !important;
}

.mgl20 {
	margin-left: 6.25vw !important;
}

.mgl25 {
	margin-left: 7.81vw !important;
}

.mgl30 {
	margin-left: 9.38vw !important;
}

.mgl35 {
	margin-left: 10.94vw !important;
}

.mgl40 {
	margin-left: 12.50vw !important;
}

.mgl45 {
	margin-left: 14.06vw !important;
}

.mgl50 {
	margin-left: 15.63vw !important;
}

.mgr05 {
	margin-right: 1.56vw !important;
}

.mgr10 {
	margin-right: 3.13vw !important;
}

.mgr15 {
	margin-right: 4.69vw !important;
}

.mgr20 {
	margin-right: 6.25vw !important;
}

.mgr25 {
	margin-right: 7.81vw !important;
}

.mgr30 {
	margin-right: 9.38vw !important;
}

.mgr35 {
	margin-right: 10.94vw !important;
}

.mgr40 {
	margin-right: 12.50vw !important;
}

.mgr45 {
	margin-right: 14.06vw !important;
}

.mgr50 {
	margin-right: 15.63vw !important;
}




}